html, body{min-width: 300px; }
#gdlr-responsive-navigation{display: none;}


/* top right*/
@media screen and (min-width:1571px) and (max-width:3000px){
.heading .top-right{margin-right:-7%!important;}
}
@media screen and (min-width:1400px) and (max-width:1570px){
.heading .top-right{margin-right:-9%!important;}
}
@media screen and (min-width:1361px) and (max-width:1399px){
.heading .top-right{margin-right:-11%!important;}
}
@media screen and (min-width:1330px) and (max-width:1360px){
.heading .top-right{margin-right:-14%!important;}
}
@media screen and (min-width:1306px) and (max-width:1329px){
.heading .top-right{margin-right:-17%!important;}
}
@media screen and (min-width:1285px) and (max-width:1305px){
.heading .top-right{margin-right:-20%!important;}
}
@media screen and (min-width:1240px) and (max-width:1284px){
.heading .top-right{margin-right:-23%!important;}
}
@media screen and (min-width:1226px) and (max-width:1269px){
.heading .top-right{margin-right:-26%!important;}
}
@media screen and (min-width:1200px) and (max-width:1225px){
.heading .top-right{margin-right:-30%!important;}
}

@media screen and (min-width:1361px) {
	#menu-menu-top-left {
		margin-left: 45px;
	}
	#menu-menu-to-right {
		margin-right: 45px;
	}
}

@media screen and (min-width:1361px) and (max-width:1440px){

.lg-menu-left .menu_top > li a{
	padding: 0px 0px 0px 20px!important;
}
.lg-menu-left .menu_top > li a:before{
	margin-right:20px!important;
}

.lg-menu-right .menu_top > li a{
	padding: 0px 20px 0px 0px!important;
}

.lg-menu-right .menu_top > li a:before{
	margin-right:20px!important;
}

.style-1386{width: 385px!important; margin-left: 4%!important;}	
.hero_text {
	margin: 10% 0!important;
    padding: 9%!important;
    font-family: "garamond-premier-pro";
	}

}

@media screen and (min-width:1440px) and (max-width:1575px){
	.lg-menu-left .menu_top > li a{
		padding: 0px 0px 0px 20px!important;
	}
	.lg-menu-left .menu_top > li a:before{
		margin-right:20px!important;
	}
	
	.lg-menu-right .menu_top > li a{
		padding: 0px 20px 0px 0px!important;
	}
	
	.lg-menu-right .menu_top > li a:before{
		margin-right:20px!important;
	}
}

@media screen and (min-width:1200px) and (max-width:1360px) {
	#menu-menu-top-left {
		margin-left: 60px;
	}
	#menu-menu-to-right {
		margin-right: 60px;
	}
}

/* BUTTONS FIX */
@media screen and (min-width:1200px) and (max-width:1215px){

.featured_course_content a.button{
display: block!important;
font-size: 16px!important;
	}



}




@media screen and (min-width:1201px) and (max-width:1320px){

.course_list_content a.button{
	display: block!important;
	}



}





@media screen and (max-width:1200px){
	
/* blog page */
i.icon-search{margin-left:-25px!important;}
#cat{width:100%!important; height:46px!important;background-position: 94% 9px !important;}
#s {padding-left: 10px!important; width: 90%!important;}
.blog-row .space{display:none!important;}
.blog-full{width:100%!important;}
.blog-item-holder .blog-row > ul {
	margin-left: 0px;
}
.entry-summary{width:650px!important;}
.entry-summary .star-box{width:615px!important;}
.products li{width:200px!important; margin-right:7px!important;}	
.button{text-align:center;}
.product-description{padding: 20px 70px 0px 70px!important;}
.dl-menuwrapper .dl-menu.dl-menuopen {width: 100%!important; max-width: 100%!important; right: 0px!important; margin-top: 5px;}
.menu-main-menu-mobile{width:90%!important;}
.menu-new-mobile .stiky{width: 95%!important;}
html, body{max-width:1200px!important;}
.container-new-fullwidth{max-width:1200px!important;}
.row{
	max-width:1200px!important;
	padding:0px!important;
	margin:0px!important;
	}
.hero{
	max-width:1200px!important;
	padding:0px!important;
	margin:0px 0 0 -5px!important;
	overflow:hidden!important;
	}
.hero_text_wrap{
	width:100%;
	max-width:1200px!important;
	padding:0px!important;
	margin:0px!important;
	}
.hero_text{
	width:100%!important;
	padding:55px 0px!important;
	width: 90%!important;
    margin: 50px auto 0 auto!important;
    font-family: "garamond-premier-pro";
	}
.home_featured{max-width:1200px!important;}
.menu-new-mobile{
	display:block;
	position:relative;
	padding:20px;
	}
.menu-new{display:none;}
.menu-new-mobile a.mobile_logo{
	display:inline-block;
	width:75px;
	height:75px;
	}
.menu-new-mobile a.mobile_logo img{
	width:100%;
	height:100%;
	vertical-align: middle;
	}
.mobile-trigger{
    position: absolute!important;
    right: 20px;
    top: 41%;
    margin-top: -20px;
    }
.dl-menuopen{z-index:9999;}
.menu-new.stiky, .menu-new-mobile.stiky{max-width:1200px!important; top:47px;}
#gdlr-responsive-navigation { 
	width:90%!important; 
	margin:0 auto!important;
	display: block!important; 
	height: 0px; 
	position: static; 
	float: none; 
	}
#gdlr-responsive-navigation .dl-trigger{ 
	position: absolute; 
	right: 15px; 
	top: 50%; 
	margin-top: -20px; 
	}
.dl-menuwrapper > .dl-menu, 
.dl-menuwrapper > .dl-submenu{ 
	margin: 30px 0px 0px; 
	width: 400px; 
	text-align: left; 
	}
.dl-menuwrapper{margin-top: 16px;}
.menu_top > li > a:before {
	content: "•";
	margin-right: 20px!important;
	color: #cab13a;
	}
.menu_top li a {padding: 0px 15px 0 0!important;}
  
  
}




@media screen and (max-width:1101px){

/*.top-left{
float:left!important;
width:340px!important;
}
*/

}




@media screen and (max-width:980px){

.footer_menu, .footer .separator{display:none!important;}


}




@media screen and (max-width:460px){

body{margin:0 auto;}
.heading{max-width:460px;}
.heading.stiky{max-width:460px;}
.menu-new.stiky{max-width:460px;}
html.ltie9 body, body{max-width:460px;} 
.container, .container-new, .container-new-fullwidth{
	max-width:460px!important;
	padding:0px!important;
	margin:0px!important;
	} 
.row{
	max-width:460px;
	padding:0px!important;
	margin:0px!important;
	}
.mobile-trigger{right:30px!important;}
.top-right,.top-left{
	max-width: 360px;
	width:auto!important;
	float:none !important;
	}
.top-left{margin-bottom:10px;}
.top-right{margin-left: 13px;}
.footer .menu-new-mobile{display:none !important;}
/*.easy-pie-chart{
	position: relative!important;
	margin: 0 auto!important;
	right: initial!important;
	left: 50%!important;
	margin-left: -50px!important;
	display:block!important;
	}*/
.icon_course img{width:50px!important; height:50px!important;}
	
/* student course info page */	
.gdlr-lms-admin-head{margin:0px!important;}
.gdlr-lms-course-part a.button-small{
	clear:both!important;
	float:left!important;
	margin-bottom:5px!important;
	}
.gdlr-lms-course-part .expand-course{
	position:relative!important;
	clear:both!important;
	float:left!important;
	left:0px!important;
	margin-bottom:5px!important;
	}
#certificates {position: relative!important;}
 .certificate-list-wrapper{margin: 0 auto 20px auto!important; float:none!important;}
.footer{margin-top:0px!important;}
.footer_menu{display:none!important;}	
	
	
}


@media screen and (max-width:420px){

body{margin:0 auto;}
.heading{max-width:420px;}
.heading.stiky{max-width:420px;}
.menu-new.stiky{max-width:420px;}	
html.ltie9 body, body{max-width:420px;} 
.container, .container-new, .container-new-fullwidth{
	max-width:100%!important;
	padding:0px!important;
	margin:0px!important;
	} 
.row{
	max-width:360px;
	padding:0px!important;
	margin:0px!important;
	}
.space{max-width:360px;}
.footer{
   	max-width:360px;
	padding: 50px 0 41px 0!important;
	margin-top:0px!important;
	margin: 0 auto;
	}
.logo_footer {margin-bottom: 25px;}
.logo_name{width: 90%; margin: 0 auto;}
.footer_menu, .footer .separator{display:none!important;}
.footer_social {margin-top: 40px;	}
.copyright{max-width:280px; margin: 0 auto;}
.home_featured{
	max-width:360px;
	padding:0px!important;
	margin:0px!important;
	margin: 0 auto;
	}
.home_featured_photo img{margin-top:50px!important;}
.featured_text{height:auto!important; padding: 15px 25px 35px 25px!important;}	
.home_course {margin-top: 50px!important;}
.testimonial_top{margin-top: 50px!important;}
.hero, .hero-shrink{
/*    max-width: 360px;*/
    padding: 0px!important;
    margin: 0px auto!important;
	}
.hero_text_wrap{
	max-width:360px;
	padding:0px!important;
	margin:0px auto!important;
	position:relative!important;
	}
.hero_text_wrap .hero_text{
	max-width:360px;
	padding: 17px 0 10px 0!important;
    margin: 30px auto !important;
	font-size: 43px!important;
    font-family: "garamond-premier-pro";
	}
.hero_text_4 {font-size: 25px; padding: 0 12px;}
.featured_course_content{padding: 20px 30px!important;}
.home_courses_homepage .home_post{padding: 50px 30px!important; margin-top:50px;}
.home_courses_homepage .featured_course{margin-top:50px;}
.container-new-fullwidth{
	max-width:360px;
	height: auto!important;
	clear:both;
	}
.introduction_video{padding:0px!important;}
.home_introduction{padding: 0px!important; text-align: center;}
.home_introduction h2{padding-top:25px;}
.home_introduction p{padding: 0 10px 20px 0!important;}
.home_courses_homepage{max-width:360px; padding: 0 0 50px 0!important;}
.images{max-width:360px!important;}
.images_singleProduct{
	float:none!important;
	width:100%!important;
	height:500px!important;
	margin-bottom:0px!important:
	}
ul.products li{
	list-style-type:none!important;
	float:none!important;
	margin:0 auto!important;
	}	
.products li:last-child{
	list-style-type:none!important;
	float:none!important;
	margin-right:auto!important;
	margin:0 auto!important;
	}	
.products li a.button{text-align:center!important;}
.product-description{padding: 20px 0 0 0!important;}
#payment-mode{	width: 305px!important;}
.single_variation_wrap{width:250px!important; margin:0 auto!important;}
.single_variation_wrap .price{font-size:22px!important;}	
.star-box{max-width:295px;}
.entry-summary{max-width:320px;}
ul.units-wrapper{
	max-width:280px!important;
	margin-left:0px!important;
	position:relative!important;
	}	
 ul.units-wrapper li{
	max-width:100%!important;
	float:none;
	padding:0px!important;
	margin:0px!important;
	}	
a.course-button{
	display:block!important;
	float:none!important;
	margin:0 auto!important;
	text-align:center!important;
	}	
.course_single_page_buy_bundle{
    display: block;
    text-align: center;
    line-height: 1.2;
    clear: both;
    margin: 30px 0;	
	}
	
/* blog page */
.gdlr-content, .gdlr-standard-style{max-width:360px!important; margin: 0 auto !important;}
.with-sidebar-wrapper{max-width:360px!important; margin:0 auto!important;}
.blog-full{width:90%!important;}
#sb_instagram{height:auto!important;}

/* blog pagination */
.gdlr-pagination{
	max-width:290px!important;
	margin:0 auto 60px auto!important;
	}
.gdlr-pagination .page-numbers{
    padding: 7px 6px!important;
	margin-right: 4px!important;
	float:left!important;
	}
.gdlr-pagination .page-numbers:last-child{margin-right:0px!important;}

/* blog single page */
.blog-date-wrapper {
	width:100px!important;
    text-align: center!important;
	float:none!important;
    margin: 50px auto 0 auto!important;
	}
.blog-content-wrapper{clear:both!important;}
.blog-date-wrapper .blog-date-day {font-size:55px!important;}
.blog-date-wrapper .blog-date-month {font-size:46px!important;}
.blog-date-wrapper .blog-date-month {font-size:35px!important;}
.gdlr-single-nav{margin-bottom:20px!important;}
.gdlr-social-share a{width:27px!important;}
.gdlr-caption-wrapper .gdlr-caption-inner,
.body-wrapper.gdlr-boxed-style,
.body-wrapper.gdlr-boxed-style .gdlr-header-wrapper,
.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu,
.gdlr-logo,
.gdlr-lms-course-single .gdlr-lms-course-info-wrapper,
.fpm-recipe-wrap,
.fpm-chart-wrap,
.fpm-table-wrap,
.certificate-wrapper .certificate-date-wrapper,
.herbal-course,
.herbal-course .student-name,
.herbal-course2,
.herbal-course2 .student-name,
.intermediate-course,
.intermediate-course .student-name,
.blog-full,
.blog-image-wrapper img,
.gdlr-lms-lightbox-container.certificate-form,
.gdlr-blog-grid .gdlr-blog-thumbnail img,
.student-name,
.container-new,
.home_courses,
.featured_course_thumbnail img,
.testimonial_top:before,
.testimonial_content,
.testimonial_divider,
.testimonial_from,
.introduction_video iframe,
.home_course_thumbnail img,
.menu_footer,
.separator,
.background_text,
.wrap_list_slide,
.instructor_separator,
.single_course_page_content_wrap,
.gdlr-lms-col2,
.gdlr-lms-admin-head-thumbnail,
.top-left,
.top-right,
.woocommerce-breadcrumb,
.units-wrapper,
.units-wrapper li,
.related,
.products,
.products:after,
.product-desc-wrap,
.product-desc-wrap .left,
.product-desc-wrap .right,
.product-desc-wrap .right img,
.product-desc-wrap .bottom{max-width:360px;}

/* student course info page */	
.gdlr-lms-admin-head{margin:0px!important;}
.gdlr-lms-course-part a.button-small{
	clear:both!important;
	float:left!important;
	margin-bottom:5px!important;
	}
.gdlr-lms-course-part .expand-course{
	position:relative!important;
	clear:both!important;
	float:left!important;
	left:0px!important;
	margin-bottom:5px!important;
	}
#certificates {position: relative!important;}
 .certificate-list-wrapper{margin: 0 auto 20px auto!important; float:none!important;}
.footer{margin-top:0px!important;}
.footer_menu{display:none!important;}	


}





@media screen and (max-width:1200px){


/***********************************************************************/
#payment-mode{
	float:none!important;
	margin:0 auto!important;
	}
.single_variation_wrap{
	width:100%!important;
	}
.single_variation{
	text-align: center!important;
	}	
.single_variation_wrap .quantity input{
	width: 80%!important;
	margin: 15px auto 0 auto!important;
	float:none!important;
	display: block!important;
	}
.single_variation_wrap .quantity{
	width:100%!important;
	height:45px!important;
	}
.single_variation_wrap .single_add_to_cart_button{
	clear:both!important;
	margin: 0 auto 30px !important;
	display: block!important;
	}
html .woocommerce .woocommerce-cart-form .product-quantity {
    display: flex;
    justify-content: space-between;
}
html .woocommerce form .form-row-first, html .woocommerce form .form-row-last, html .woocommerce-page form .form-row-first, html .woocommerce-page form .form-row-last {
	width:  100% !important;
	float:  none;
}
.woocommerce-info a {
	display:  inline-block;
	margin: 0 !important;
}
.woocommerce-content-item td.value select {
	padding-right:  50px !important;
	}
.woocommerce-content-item .embed-vimeo iframe {
	max-width: 100%;
}
.woocommerce-checkout #payment ul.payment_methods {
	padding:  0;
}
div.gdlr-shortcode-wrapper, div.gdlr-row-shortcode{
	width:100%!important;
	max-width:100%!important;
	height:auto!important;
	margin-left:0px!important;
	margin-right:0px!important;
	}
.gdlr-item, .gdlr-column-shortcode, .four, .colums{
	float:none!important;
	width:100%!important;
	max-width: 100% !important;
	clear:both!important;
	}
.gdlr-item {
	margin-left: 0 !important;
}
.gdlr-box-with-icon-item {padding: 30px 0 10px 0 !important;}
#tab-description p, #tab-additional_information p {width: 82%!important; margin:0 auto!important;}
.box-with-icon-caption{padding-bottom:30px!important;}	
.entry-summary{
	float:none!important;
	width:100%!important;
	margin:-25px auto 0 auto!important;
	}
.entry-summary .star-box{width:90%!important; max-width:100%!important;}
.container, .container-new, .container-new-fullwidth{width:100%!important;}
/* make white bg/product desc full width & no padding */
.with-sidebar-left, .col-lg-12, .col-sm-12{  	
	width:100%!important;
	margin-left:0px!important;
	margin-right:0px!important;
	padding:0px!important;
	}
.page-photo .home_introduction > div:first-child {
    padding:  0 15px !important;
}
/* size text down and center */
.product-desc-wrap .left, .product-desc-wrap .right {
	padding-left:0px!important;
	padding-right:0px!important;
	 width: 82%!important;
	 float:none!important;
	 margin:0 auto!important;
	}
/* reformat h3s */
.product-description h3{
	width:90%!important;
	margin:0 auto!important;
	line-height:1!important;
	text-align:center!important;
	margin-bottom:20px!important;
	margin-top:20px!important;
}
/* icons sections -keep wrapper full width */
 .sc-wraper{width: 100%!important;}
/* create new wrapper to position other content */
 .sc-wraper2{
	margin: 0 auto!important;
	padding-top:30px!important;
	}
 .sc-wraper2 .button{
	padding: 13px 13px!important;
    font-size: 14px!important;
	}
/* format units list */
ul.units-wrapper{
	width:100%!important;
	max-width:100%!important;
	}
ul.units-wrapper li{
	width:100%!important;
	margin:20px 0!important;
	text-align:center!important;
	}
.with-sidebar-left .gdlr-item{margin:0px!important;}
.entry-content{width:100%!important; padding:0px!important;}
.product-desc-wrap .right img{width:100%!important;}
.gdlr-shortcode-wrapper{width:100%!important;}


/* online-intermediate-herbal-course */
.product-description blockquote{
	width:100%!important;
	background-image:none!important;
	padding:20px 0!important;
}

/* entrepreneur-herbal-course */
.product-description .product-desc-wrap p{width:100%!important;}
.product-description ul.bullet-list{
	width:80%!important;
	margin:0 auto!important;
	}
.product-description ul.bullet-list li{
	list-style-type:disc!important;
	margin-left:15px!important;
	}




/***********************************************************************/

}

@media screen and (max-width:600px) {
.gdlr-lms-course-part a.button-small{
	clear:both!important;
	float:none!important;
	display: block!important;
    width: 100%!important;
	text-align:center!important;
	margin:0 auto 5px 0!important;
	}
.gdlr-lms-course-part .expand-course{
	position:relative!important;
	clear:both!important;
	float:none!important;
	display: block!important;
    width: 100%!important;
	text-align:center!important;
	left:0px!important;
	margin:20px auto 5px auto!important;
	}
}
@media screen and (max-width:360px){

.hero_text_wrap .hero_text{margin-top:-480px!important; font-family: "garamond-premier-pro";}
.menu-new.stiky, .menu-new-mobile.stiky {    max-width: 100% !important; top: 74px!important;}
.mobile-trigger{right:30px!important;}

/* student course info page */	
.gdlr-lms-admin-head{margin:0px!important;}

#certificates {position: relative!important;}
.certificate-list-wrapper{margin: 0 auto 20px auto!important; float:none!important;}
.footer{margin-top:0px!important;}
.footer_menu{display:none!important;}	
/*.easy-pie-chart-wrap{
	clear:both!important;
	position:relative!important;
	left: 0!important;
	margin-top:50px!important;
	}*/
.gdlr-lms-course-part h3{
	display:block!important;
	margin-top: 20px!important;
	text-align: center!important;	
	}
.gdlr-lms-course-part p{text-align: center!important;}
	
/* adjust hamburger */
#gdlr-responsive-navigation .dl-trigger{right:22px!important;}

/* blog page */
i.icon-search{margin-left:-25px!important;}
#cat{width:324px!important; background-position: 284px 9px!important; height:46px!important;}
ul{margin-left:0px!important;}
.blog-row .space{display:none!important;}





/***********************************************************************/
#payment-mode{
	float:none!important;
	margin:0 auto!important;
	}
.single_variation_wrap{
	width:100%!important;
	}
.single_variation{
	text-align: center!important;
	}	
.single_variation_wrap .quantity input{
	width: 80%!important;
	margin: 15px auto 0 auto!important;
	float:none!important;
	display: block!important;
	}
.single_variation_wrap .quantity{
	width:100%!important;
	height:45px!important;
	}
.single_variation_wrap .single_add_to_cart_button{
	clear:both!important;
	margin: 0 auto!important;
	display: block!important;
	}
	
div.gdlr-shortcode-wrapper, div.gdlr-row-shortcode{
	width:100%!important;
	max-width:100%!important;
	height:auto!important;
	margin-left:0px!important;
	margin-right:0px!important;
	}
.gdlr-item, .gdlr-column-shortcode, .four, .colums{
	float:none!important;
	width:100%!important;
	clear:both!important;
	}	
.gdlr-box-with-icon-item {padding: 30px 0 10px 0 !important;}
#tab-description p, #tab-additional_information p {width: 82%!important; margin:0 auto!important;}
.box-with-icon-caption{padding-bottom:30px!important;}	
.entry-summary{
	float:none!important;
	width:100%!important;
	margin:-25px auto 0 auto!important;
	}
.entry-summary .star-box{width:90%!important; max-width:100%!important;}
.container, .container-new, .container-new-fullwidth{width:100%!important;}
/* make white bg/product desc full width & no padding */
.with-sidebar-left, .col-lg-12, .col-sm-12{  	
	width:100%!important;
	margin-left:0px!important;
	margin-right:0px!important;
	padding:0px!important;
	}
/* size text down and center */
.product-desc-wrap .left, .product-desc-wrap .right {
	padding-left:0px!important;
	padding-right:0px!important;
	 width: 82%!important;
	 float:none!important;
	 margin:0 auto!important;
	}
/* reformat h3s */
.product-description h3{
	width:90%!important;
	margin:0 auto!important;
	line-height:1!important;
	text-align:center!important;
	margin-bottom:20px!important;
	}
/* icons sections -keep wrapper full width */
 .sc-wraper{width: 100%!important;}
/* create new wrapper to position other content */
 .sc-wraper2{
	width: 82%!important;
	margin: 0 auto!important;
	padding-top:30px!important;
	}
 .sc-wraper2 .button{
	padding: 13px 13px!important;
    font-size: 14px!important;
	}
/* format units list */
ul.units-wrapper{
	width:100%!important;
	max-width:100%!important;
	}
ul.units-wrapper li{
	width:100%!important;
	margin:20px 0!important;
	text-align:center!important;
	}
.with-sidebar-left .gdlr-item{margin:0px!important;}
.entry-content{width:100%!important; padding:0px!important;}
.product-desc-wrap .right img{width:100%!important;}
.gdlr-shortcode-wrapper{width:100%!important;}


/* online-intermediate-herbal-course */
.product-description blockquote{
	width:100%!important;
	background-image:none!important;
	padding:20px 0!important;
}

/* entrepreneur-herbal-course */
.product-description .product-desc-wrap p{width:100%!important;}
.product-description ul.bullet-list{
	width:80%!important;
	margin:0 auto!important;
	}
.product-description ul.bullet-list li{
	list-style-type:disc!important;
	margin-left:15px!important;
	}




/***********************************************************************/




	
}




@media screen and (max-width:320px){

body{margin:0 auto;}
.heading{max-width:320px;}
.heading.stiky{max-width:320px;}
.menu-new.stiky{max-width:320px;}	
html.ltie9 body, body{max-width:320px;} 
.container, .container-new, .container-new-fullwidth{
	max-width:320px!important;
	padding:0px!important;
	margin:0px!important;
	} 
.row{
	max-width:320px;
	padding:0px!important;
	margin:0px!important;
	}
.space{max-width:320px;}
.footer{
   	max-width:320px;
	padding: 50px 0 41px 0!important;
	margin-top:0px!important;
	}
.logo_footer {margin-bottom: 25px;}
.logo_name{width: 90%; margin: 0 auto;}
.footer_menu, .footer .separator{display:none!important;}
.footer_social {margin-top: 40px;	}
.copyright{max-width:280px;}
.home_featured{
	max-width:320px;
	padding:0px!important;
	margin:0px!important;
	}
.home_featured_photo img{margin-top:50px!important;}
.featured_text{height:auto!important; padding: 15px 25px 35px 25px!important;}	
.home_course {margin-top: 50px!important;}
.testimonial_top{margin-top: 50px!important;}
.hero, .hero-shrink{
	width:100%!important;
    max-width: 320px!important;
	height:auto!important;
    padding: 0px!important;
    margin: 0px!important;
	}
.hero_text_wrap{
	max-width:320px;
	height:auto!important;
	padding:0px!important;
    margin: 0 auto!important;
	position:relative!important;
	}
.hero_text_wrap .hero_text{
	max-width:290px;
	padding: 17px 15px 10px 15px!important;
    margin: 30px auto 0 auto!important;
	font-size: 43px!important;
    font-family: "garamond-premier-pro";
	}
.hero_text_4 {font-size: 25px; padding: 0 12px;}
.featured_course_content{padding: 20px 30px!important;}
.home_courses_homepage .home_post{padding: 50px 30px!important; margin-top:50px;}
.home_courses_homepage .featured_course{margin-top:50px;}
.container-new-fullwidth{
	max-width:320px;
	height: auto!important;
	clear:both;
	}
.introduction_video{padding:0px!important;}
.home_introduction{padding: 0px!important; text-align: center;}
.home_introduction h2{margin-top:25px;}
.home_introduction p{padding: 0 10px 20px 0!important;}
.home_courses_homepage{max-width:320px; padding: 0 0 50px 0!important;}
.images{max-width:320px!important;}
.images_singleProduct{
	float:none!important;
	width:100%!important;
	height:500px!important;
	margin-bottom:0px!important:
	}
ul.products li{
	list-style-type:none!important;
	float:none!important;
	margin:0 auto!important;
	}	
.products li:last-child{
	list-style-type:none!important;
	float:none!important;
	margin-right:auto!important;
	margin:0 auto!important;
	}	
.products li a.button{text-align:center!important;}
.product-description{padding: 20px 0 0 0!important;}
#payment-mode{	width: 305px!important;}
.single_variation_wrap{width:210px!important; margin:0 auto!important;}
.single_variation_wrap .price{font-size:22px!important;}	
.star-box{max-width:255px;}
.entry-summary{max-width:320px;}
ul.units-wrapper{
	max-width:240px!important;
	margin-left:0px!important;
	position:relative!important;
	}	
 ul.units-wrapper li{
	max-width:100%!important;
	float:none;
	padding:0px!important;
	margin:0px!important;
	}	
a.course-button{
	display:block!important;
	float:none!important;
	margin:0 auto!important;
	text-align:center!important;
	}	
.course_single_page_buy_bundle{
    display: block;
    text-align: center;
    line-height: 1.2;
    clear: both;
    margin: 30px 0;	
	}
	
/* blog page */
.gdlr-content, .gdlr-standard-style{max-width:320px!important;}
.with-sidebar-wrapper{max-width:320px!important; margin:0 auto!important;}
.blog-full{width:90%!important;}
#sb_instagram{height:auto!important;}

/* blog pagination */
.gdlr-pagination{max-width:250px!important; margin:0 auto 60px auto!important;}
.gdlr-pagination .page-numbers{
    padding: 7px 6px!important;
	margin-right: 4px!important;
	float:left!important;
	}
.gdlr-pagination .page-numbers:last-child{margin-right:0px!important;}

/* blog single page */
.blog-date-wrapper {
	width:100px!important;
    text-align: center!important;
	float:none!important;
    margin: 50px auto 0 auto!important;
	}
.blog-content-wrapper{clear:both!important;}
.blog-date-wrapper .blog-date-day {font-size:55px!important;}
.blog-date-wrapper .blog-date-month {font-size:46px!important;}
.blog-date-wrapper .blog-date-month {font-size:35px!important;}
.gdlr-single-nav{margin-bottom:20px!important;}
.gdlr-social-share a{width:27px!important;}
.gdlr-caption-wrapper .gdlr-caption-inner,
.body-wrapper.gdlr-boxed-style,
.body-wrapper.gdlr-boxed-style .gdlr-header-wrapper,
.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu,
.gdlr-logo,
.gdlr-lms-course-single .gdlr-lms-course-info-wrapper,
.fpm-recipe-wrap,
.fpm-chart-wrap,
.fpm-table-wrap,
.certificate-wrapper .certificate-date-wrapper,
.herbal-course,
.herbal-course .student-name,
.herbal-course2,
.herbal-course2 .student-name,
.intermediate-course,
.intermediate-course .student-name,
.blog-full,
.blog-image-wrapper img,
.gdlr-lms-lightbox-container.certificate-form,
.gdlr-blog-grid .gdlr-blog-thumbnail img,
.student-name,
.container-new,
.home_courses,
.featured_course_thumbnail img,
.testimonial_top:before,
.testimonial_content,
.testimonial_divider,
.testimonial_from,
.introduction_video iframe,
.home_course_thumbnail img,
.menu_footer,
.separator,
.background_text,
.wrap_list_slide,
.instructor_separator,
.single_course_page_content_wrap,
.gdlr-lms-col2,
.gdlr-lms-admin-head-thumbnail,
.top-left,
.top-right,
.woocommerce-breadcrumb,
.units-wrapper,
.units-wrapper li,
.related,
.products,
.products:after,
.product-desc-wrap,
.product-desc-wrap .left,
.product-desc-wrap .right,
.product-desc-wrap .right img,
.product-desc-wrap .bottom{max-width:320px;}
.menu-new.stiky, .menu-new-mobile.stiky{width:280px!important; top:80px!important;}
#menu-main-menu-mobile{width:280px!important; right:0px!important;}
.heading .top-left{
	width:100%;
	height:30px;
	max-width:320px!important;
	margin:0px!important;
	padding:0px!important;
	}
.heading .top-right{
	width:100%;
	height:30px;
	max-width:320px!important;
	margin:0px!important;
	padding:0px!important;
	}
.heading .top-left div:first-child{
	float:left!important; 
	width:90px; 
	display:block!important; 
	font-size:9px!important;
	margin:0px!important;
	padding:0px!important;
	}
.heading .top-left div:nth-child(2){
	float:right!important; 
	width:185px; 
	display:block!important; 
	font-size:9px!important;
	margin:0px!important;
	padding:0px!important;
	}
.heading .top-right .top-social-wrapper{
	margin:0 auto 15px auto!important;
	float:left!important; 
	width: 125px!important;
	}
.gdlr-lms-header-signin:before{display:none;}
.gdlr-lms-header-signin{
	float:right!important; 
	width: 130px!important;
	margin:0px!important;
	padding:0px!important;
	}

	
}

@media screen and (min-width: 800px) and (max-width: 1200px) {
	html .woocommerce .woocommerce-cart-form .product-quantity {
		padding-bottom:  27px;
	}
}

@media screen and (min-width:1321px) and (max-width:1360px){

.menu_top > li > a:before {
	content: "•";
	margin-right: 20px!important;
	color: #cab13a;
	}
.menu_top li a {padding: 0px 15px 0 0!important;}
.button{
	//font-size: 14px!important;
	}
.style-1386{width: 375px!important; margin-left: 4%!important;}	
.hero_text {
	margin: 9% 0!important;
	padding: 9%!important;	
	font-family: "garamond-premier-pro";
	}


}


/* FIX BUTTONS */
@media screen and (min-width:1200px) and (max-width:1360px){

.home_course a.button{
    width: 55%!important;
    font-size: 14px!important;
    margin: 0 auto!important;
    display: block!important;
	}
.course_list_content a.button{
    width: 70%!important;
    font-size: 14px!important;
    margin: 0 auto!important;
    display: block!important;
	}
.products li a.button{	
	width: 65%!important;
    font-size: 14px!important;
	margin: 0 auto!important;
	}
	
	
}








@media (min-width:1311px) and (max-width:1320px){

.style-1386{width: 368px!important; margin-left: 4%!important;}
.menu_top > li > a:before {
	content: "•";
	margin-right: 20px!important;
	color: #cab13a;
	}
.menu_top li a {padding: 0px 15px 0 0!important;}
.hero_text {
	margin: 9% 0!important;
	padding: 9%!important;
	font-family: "garamond-premier-pro";
	}


}


@media (min-width:1200px) and (max-width:1310px){

.style-1386{width: 355px!important; margin-left: 3%!important;}
.menu_top > li > a:before {
	content: "•";
	margin-right: 20px!important;
	color: #cab13a;
	}
	.menu_top > li:first-child > a:before {
		margin-right: 0px!important;
	}
.menu_top li a {
	padding: 0px 15px 0 0!important;
}
.lg-menu-right .menu_top > li:last-child > a {
	padding-right: 0px !important;
}
.hero_text {
	margin: 9% 0!important;
	padding: 9%!important;
	font-family: "garamond-premier-pro";
	}


}



@media (max-width:1570px){

.row{
	margin-left: 0px!important;
    margin-right: 0px!important;
	}
	
}

@media (max-width:726px) {
	.menu-new.stiky, .menu-new-mobile.stiky {
		top: 49px;
	}
}

@media (max-width:459px) {
	.menu-new.stiky, .menu-new-mobile.stiky {
		top: 74px;
	}
}